:root {
  --background: #fff;
  --foreground: #141414;
  --mainfont: 1.8vw;
  --smallfont: 0.53rem;
  --carousel-size: calc((100vw - (2 * var(--mainfont))) * 0.43);
}
/* old mainfont 2.05vw */

 
*,
*:after,
*:before{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*:focus{
  outline: none;
}

.visuallyhidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

@font-face {
  font-family: 'SuisseIntl-Regular';
  src: url('/assets/fonts/SuisseIntl-Regular-WebM.eot');
  src: url('/assets/fonts/SuisseIntl-Regular-WebM.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/SuisseIntl-Regular-WebM.woff') format('woff'),
    url('/assets/fonts/SuisseIntl-Regular-WebM.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SuisseIntl-Medium';
  src: url('/assets/fonts/SuisseIntl-Medium.eot');
  src: url('/assets/fonts/SuisseIntl-Medium.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/SuisseIntl-Medium.woff') format('woff'),
    url('/assets/fonts/SuisseIntl-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html {
  font-family: 'SuisseIntl-Regular', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: var(--mainfont);
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: var(--foreground);
  background: var(--background);
}

body{
  overflow-x: hidden;
}

li {
  list-style: none;
}

a {
  color: currentColor;
  text-decoration: none;
  opacity: 1;
  will-change: opacity;
  transition: opacity 0.2s ease-in;
}

a:hover{
  opacity: 0.5;
}

p{
  margin-bottom: 1.2rem;
}

button{
  cursor: pointer;
}

button:hover{
  opacity: 0.5;
}



.ch{
  font-family: 'Noto Sans SC', sans-serif;
}

strong, b {
  font-weight: normal;
}

img {
  width: 100%;
}

.page {
  padding: calc( 6 * var(--mainfont)) var(--mainfont) var(--mainfont);;
}
.page > * {
  width: 100%;
}

.section{
  margin-bottom: 1.2rem;
}

.header a {
  position: relative;
  font-weight: normal;
}

.suisse{
  font-family: 'SuisseIntl-Regular', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"!important;
}

#langchange{
  position: absolute;
  right:var(--mainfont);
  color: var(--foreground);
  background: transparent;
  border: none;
  top:var(--mainfont);
  height: calc(1.2 * var(--mainfont));
}

#langchange span{
  font-size:  var(--smallfont);
}

#langchange span.en{
  font-family: 'Noto Sans SC', sans-serif;
  font-weight: bold;
  height: var(--smallfont);
}

button{
  color: var(--foreground);
}

.header .logo {
  display: block;
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.header {
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 4.4em;
  padding: 1em;
  background: var(--background);
}

.header a, .footer a{
  border-bottom: 0;
}

nav{
  display: -ms-grid;
  -ms-grid-columns: 1fr 1fr;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 30px;
  grid-row-gap: 0px;
}

.menu a[aria-current]::before{
  content: ' ';
  height: .333em;
  width: .333em;
  display: block;
  background: var(--foreground);
  border-radius: 50%;
  position: absolute;
  top: .333em;
  left: -.666em;
}

.image-block{
  position: relative;
  height: calc(var(--carousel-size) + (2 * var(--smallfont)));
}


.swiper-slide, .image-block{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro {
  padding: 10vh 0;
  text-align: center;
}

.intro h1 {
  position: relative;
  margin-bottom: 1rem;
  font-weight: normal;
  font-size: calc(1vw + 2rem);
  z-index: 1;
}

.footer {
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  padding: var(--mainfont);
  width: 100vw;
  font-size: var(--smallfont);
  letter-spacing: 0;
}

.banner-out .footer{
  padding-bottom: calc(4 * var(--smallfont));
}

.cookie-banner{
  position: fixed;
  z-index: 100;
  background: #000;
  color: white;
  padding: 1em var(--mainfont);
  left: 0;
  bottom: 0;
  width: 100vw;
  height: auto;
  display: none;
  justify-content: space-between;
}

.cookie-banner p{
  max-width: 62vw;
  margin-bottom: 0;
}

.banner-out .cookie-banner{
  display: flex;
}

.cookie-banner a{
  opacity: 0.5;
}

.cookie-banner a:hover{
  opacity: 1;
}

.cookie-banner button{
  background: transparent;
  -webkit-appearance: none;
  color: white;
  border: 0;
  height: 1em;
  
}

.copyright{
  z-index: -1;
}



.swiper{
  opacity: 0;
  will-change: opacity;
  transition: opacity 0.5s ease-in;
}

.carousel-block{
  background: #141414;
}

.ready.swiper{
  opacity: 1;
  background: var(--background);
}

.heading-block{
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  padding-right: 1em;
}

.heading-block .ch,
.profile-block .ch{
  font-weight: bold;
}



.swiper-block, .swiper-home{
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  
}

.swiper-button-next{
  background-image: none!important;
  right: 0!important;
  bottom: var(--smallfont)!important;
  width: 100%!important;
  height: 100%!important;
  top: 0!important;
  margin-top: 0px!important;
}

.swiper-button-next::before{
  content: '\2192';
  font-size: var(--smallfont);
  position: absolute;
  bottom: 0.2rem;
  right: 0;
  letter-spacing: 0;
  will-change: opacity;
  transition: opacity 0.2s ease-in;
}

 .swiper-button-next:hover::before{
  opacity: 0.5;
}

.swiper-block{
  position: relative;
  height: calc(var(--carousel-size) + (2 * var(--smallfont)));
}

.swiper-wrapper{  
  height: var(--carousel-size);
  width: 100%;
}

.swiper-pagination{
  left: 1em;
  bottom:0;
  width: 30%;
  text-align: left;
  font-size: var(--smallfont);
}

.swiper-pagination::before{
  content: ' ';
  height: .5em;
  width: .5em;
  display: block;
  background: var(--foreground);
  border-radius: 0.25em;
  position: absolute;
  top: .3em;
  left: -1em;
}

